﻿#_infoTable {
  font-family: "Open Sans", Verdana, Helvetica, Arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
#_infoTable td, #_infoTable th {
  border: 1px solid #ddd;
  padding: 4px;
}
#_infoTable tr:nth-child(even) {
  background-color: #f2f2f2;
}
#_infoTable tr:hover {
  background-color: #ddd;
}
#_infoTable th {
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: left;
  background-color: #008675;
  color: white;
}
